ITPub博客

首页 > Linux操作系统 > Linux操作系统 > 在Linux下 安装VirtualBox提示依赖libSDL

在Linux下 安装VirtualBox提示依赖libSDL

原创 Linux操作系统 作者:std1984 时间:2011-05-04 17:44:32 0 删除 编辑

环境:  RHEL 5,  VirtualBox-4.0-4.0.6_71344_rhel5-1.i386.rpm ,

由于VM Ware安装文件需要序列号,故在linux下安装开源的VirtualBox虚拟机。这样可以在linux环境下使用windows系统。 在http://www.virtualbox.org/下载相应的安装包,可到了Linux环境下提示安装包依赖问题, missing libSDL-1.t.so.0安装包。这个包是在linux操作系统包含的安装包,名字为SDL,后缀名为rpm的安装包。

来自 “ ITPUB博客 ” ,链接:http://blog.itpub.net/16582684/viewspace-694438/,如需转载,请注明出处,否则将追究法律责任。

请登录后发表评论 登录
全部评论

注册时间:2008-12-29

  • 博文量
    171
  • 访问量
    1340247